{
  "go.useLanguageServer": true,
  "go.alternateTools": {
    "go": "/home/intlc/sdk/go1.23.4/bin/go",
    "gopls": "/home/intlc/go/bin/gopls"
  },
  "go.toolsEnvVars": {
    "GO111MODULE": "on",
    "GOWORK": "off",
    "GOROOT": "/home/intlc/sdk/go1.23.4",
    "GOPATH": "/home/intlc/go",
    "GOMODCACHE": "/home/intlc/go/pkg/mod"
  },
  "gopls": {
    "build.env": {
      "GO111MODULE": "on",
      "GOWORK": "off",
      "GOROOT": "/home/intlc/sdk/go1.23.4",
      "GOPATH": "/home/intlc/go",
      "GOMODCACHE": "/home/intlc/go/pkg/mod"
    }
  }
}
